/*     232725 : 이미지      */
.img__232725__ {max-width:100%}
.img__232725__ * {box-sizing:border-box}
.img__232725__ a {display:block;vertical-align:top}
.img__232725__ img {width:1920px;vertical-align:top}

/*     232735 : 이미지      */
.img__232735__ {max-width:100%}
.img__232735__ * {box-sizing:border-box}
.img__232735__ a {display:block;vertical-align:top}
.img__232735__ img {width:1920px;vertical-align:top}

